html { height: 100%;}
body {
    font-family: 'Rubik', sans-serif;
    color: #8D8D8D;
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 28px;
}

footer { clear: both;}
h1, h2, h3, h4 { font-weight: 500;}
h1 { color: #fff; font-size: 18px; padding-top: 54px; text-align: center; }
h2 { font-size: 24px; margin-top: 20px; margin-bottom: 10px;  color: #00529B;}
h3 { font-size: 20px; margin-bottom: 12px; margin-top: 26px; color: rgba(0, 82, 155, 0.90);}
a { color: #00529B;}
a:hover, a:focus { text-decoration: none; color: #EE2E24;}
main { clear: both;}
figcaption { color: #8D8D8D;}
figure { padding-left: 0; float: left;}
.btn {
    border-radius: 5px;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
    text-transform: uppercase;
    transition: all 0.5s;
}
.btn-default {
    background-color: #EE2E24;
    background-image: none;
}
.btn-default:hover, .btn-default:focus, .btn-default:active:hover {
    background-color: #bd332b;
    color: #fff;
}

.list { margin: 0; padding: 0; list-style: none;}

.page-header {
    position: relative;
    border: none;
    padding-bottom: 0;
    width: 1112px;
    margin: 0 auto;
    float: none;
    max-width: 100%;
}

.page-header h1 {
    position: absolute;
    top: 0;
    width: 100%;
}
.page-header h1:before {
    color: #fff;
    background: #EE2E24;
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 50%;
    font-size: 24px;
    content: "\F142";
    font-family: "Material Design Icons";
    margin-right: 5px;
    position: relative;
    top: -3px;
}
.header-image-wrapper {
    height: 250px;
    position: absolute;
    top: 0;
    width: 100%;
    overflow: hidden;
}

.header-image-wrapper img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.page-header > .container { position: relative; z-index: 6;}
.action-btn { position: absolute; bottom: -70px; right: 26px; z-index: 6; width: 100%; text-align: center; font-weight: 600;}
.action-btn p { color: #8d8d8d; font-size: 14px; text-align: center; line-height: 24px;}
.main-menu-wrapper { width: 100%; float: left; border-top: solid 3px #EE2E24; position: relative; z-index: 15;}
.main-menu-wrapper > .container { padding: 0;}
.main-menu { float: right; padding: 0;}
.main-menu ul { margin: 0; padding: 0; list-style: none;}
.menu-link { display: inline-block; float: left; }
.menu-link a {color: #fff; display: block; font-size: 16px; text-transform: uppercase; font-weight: 400;}
.main-menu .menu-link a:hover { color: #EE2E24;}


.logo { position: absolute; z-index: 9999;}
.logo .hidden-md { margin-top: 10px;}
#locker > a { overflow: hidden; padding: 14px 17px 10px 17px;}
#locker a .mdi { font-size: 20px;}
#locker .container { margin: 0 auto; text-align: right; padding-top: 10px;}
#locker .dropdown-menu li {
    width: 200px;
    text-align: right;
    float: right;
    display: block;
    clear: both;
}
#locker .dropdown-menu li a { padding: 5px;}
#locker .dropdown-menu li a:hover { color: #EE2E24;}

.menu-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 0;
    border: none;
    background: rgba(0,0,0,0.3);
    list-style: none;
    padding-top: 52px;
    z-index: -1;
    padding-bottom: 10px;
}
.menu-content a {
    color: #fff;;
    font-size: 14px;
    line-height: 16px;
    padding: 4px 6px 4px 0;
    font-weight: 400;
    text-transform: uppercase;
}
.dropdown-menu a:hover, .menu-content a:hover {
    color: #EE2E24;
}
ul.dropdown-menu .col-sm-3 { padding-left: 0;}
.menu-content .submenu-title, #education a, #locker .dropdown-menu a {
    color: rgba(255, 255, 255, 0.7);
    text-transform: uppercase;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 6px;
}

.submenu-title {
    display: block;
    color: rgba(255, 255, 255, 0.7);
}
.menu-content .submenu-title:hover {
    color: rgba(255, 255, 255, 0.7);
    cursor: default;
}

.submenu-title .mdi { display: none;}

.submenu-parent {
    position: relative;
}

.main-menu .glyphicon {
    color: #EE2E24;
    font-size: 0.75em;
}

.main-menu li.submenu-parent:hover .glyphicon {
    color: #EE2E24;
}

#education a { position: relative;}
#education a:hover, #education a:hover:before { color: #EE2E24;}
#education a:before {
    position: absolute;
    width: 30px;
    left: 80px;
    top: 15px;
    content: "\F3CC";
    font-family: "Material Design Icons";
    z-index: 9;
    color: #999999;
    font-size: 16px;
}
.menu-content .img-wrapper { width: 264px; height: 200px; border: solid 1px #EAEAEA; max-width: 100%; margin-top: 95px;}

.dropdown.open { background: #fff;}
.dropdown.open > a { color: #EE2E24;}

#directors img { width: 22px; height: 22px; border-radius: 50%; margin-right: 5px;}
#directors img { padding-left: 0;}
#directors a { padding-left: 0; text-transform: none;}
#directors .submenu-title { text-transform: uppercase;}

#executives { position: static;}



#our-products-link { bottom: -70px;}
#careers-link { bottom: -90px;}
#business-link { bottom: -20px;}
#contact-us-link { bottom: -20px;}
#contact-us, #our-products, #business-divisions-menu { padding-top: 0;}
#our-products { margin-left: 40%; padding-left: 0;}
#contact-us { margin-left: 63%;}
/*#business-divisions-menu { margin-left: 76.3%;}*/


.navbar-toggle { padding: 0; margin: 15px 0; display: block;}
.navbar-toggle .icon-bar { background-color: #fff; width: 24px; height: 3px;}

#mission { margin-bottom: 35px; padding: 0; margin-top: 48px;}
#mission h3 { font-size: 48px; margin-top: 0;}
.lead { font-size: 14px; line-height: 1.7em; font-weight: 600;}
.icon { text-align: center; padding: 0;}
.icon img { height: 45px;}
#purpose { padding: 0;}
.purpose-list { margin-top: 0; padding-left: 32px;}
.purpose-list li { padding-bottom: 14px;}
#achieve { margin-bottom: 0;}


#values { width: 100%; float: left; margin-top: 58px; min-height: 380px;}
#values h3 { color: #00529B;  margin-bottom: 35px;}
.blue-tilt { background: #00529B; color: #fff; width: 100%; float: left; position: relative; margin-bottom: 70px; }
.values .col-xs-12 { padding-left: 0;}

.values-list { text-transform: uppercase; width: 100%; padding-top: 4px;}
.values-content { clear: both; font-size: 14px; line-height: 1.4em;}
.values .lead { padding-left: 0;}


#back-top {
    display: inline-block;
    line-height: 55px;
}
#back-top .mdi {
    font-size: 40px;
    display: block;
    cursor: pointer;
    transition: all 0.2s;
    color: #B9B9B9;
    text-align: center;
}
#back-top .mdi:hover {
    color: #EE2E24;
}



.copyright { font-size: 13px; line-height: 15px; color: #6C6C6C;; padding-bottom: 30px;}
.copyright .list li { display: inline-block; padding-bottom: 4px;}
.copyright .list li a { color: #6C6C6C; padding-right: 10px;}
.copyright p { margin: 0; padding-bottom: 4px;}
.copyright .container { padding: 0;}
#copyright2 a { font-weight: bold;}
.copyright .btn {
    width: 100%;
    padding: 11px 18px;
    font-weight: 500;
    max-width: 340px;
}

.no-padding { padding-left: 0; padding-right: 0;}

/*--------FRONT PAGE----------------------*/
#business-divisions {
    margin-bottom: 10px;
}
#business-divisions h3 {
    font-size: 14px;
    left: 20px;
    text-transform: uppercase;
    color: rgba(0,0,0, 0.5);
    position: static;
    margin: 10px 0;
}


.division figure {
    position: relative;
    padding: 0;
    width: 100%;
}
.division img { width: 100%;}
.division figcaption {
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    padding: 0 5px 5px;
    max-width: 100%;
    width: 100%;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.division figcaption p { display: none;}

.division .more {
    font-size: 22px;
    line-height: 24px;
    text-transform: uppercase;
    color: #fff;
    text-align: left;
    font-weight: 500;
    margin: 0;
    position: absolute;
    bottom: 24px;
    left: 20px;
}
.division .more .mdi {
    color: #fff;
    background: #EE2E24;
    line-height: 29px;
    width: 30px;
    text-align: center;
    border-radius: 50%;
    font-size: 24px;
    display: inline-block;
    bottom: -15px;
    margin-right: 10px;
}
.division .more .link { display: none;}

#about .description {
    padding-top: 0;
    color: #262626;
    font-size: 18px;
    font-weight: 300;
}
#about h3 {
    color: #262626;
    margin-top: 20px;
}
.statistics {
    position: relative;
}
.statistics-item {
    height: 110px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
}
.statistics-item img { margin: 0 auto; }

.number {
    font-size: 42px;
    color: #000;
    font-weight: 500;
    line-height: 50px;
    text-transform: none;
}

#about, #discover-history {
    display: inline-block;
}

#discover-history {
    position: relative;
    overflow: hidden;
}
#discover-history img {
    height: 337px;
    position: absolute;
    top: 0;
    z-index: -1;
}
#discover-history .text {
    position: absolute;
    bottom: 10px;
    left: 30px;
    right: 30px;
}
#discover-history h3 {
    line-height: 24px;
    font-size: 18px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.8);
}
.read-more-btn {
    margin-top: 35px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
}
.read-more-btn .mdi {
    color: #fff;
    background: #EE2E24;
    line-height: 23px;
    width: 23px;
    height: 23px;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
    display: inline-block;
    margin-left: 5px;
}
.btn-primary {
    font-size: 16px;
    line-height: 20px;
    background: #00529B;
}
.frontpage .next-site #back-top { position: absolute; top: -60px; right: 15px;}

/*SLIDER*/
.norco-slide {
    position: relative;
}
.norco-slide > .container { position: relative; padding: 0;}
.norco-slide:before {
    background: linear-gradient(180deg, rgba(255,255,255,0) 93%, #FFFFFF 99%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    z-index: 9;
}
.norco-slide .text {
    position: absolute;
    bottom: 125px;
    left: 0;
    right: 0;
    color: #fff;
    padding: 0;
}
.norco-slide p {
    font-size: 14px;
    padding-top: 8px;
}
.norco-slide > img {
    position: relative;
    height: 100%;
}
.avatar {
    height: 70px;
    width: 70px;
    border-radius: 50%;
    border: solid 2px #fff;
    position: absolute;
    top: -35px;
}
#canstar {
    width: 70px;
    position: absolute;
    top: -55px;
}
.slider-wrapper {
    width: 100%;
    float: left;
    overflow: hidden;
    position: relative;
}
.slick-dotted.slider-wrapper {
    margin-bottom: 0;
}
.slider-wrapper:not(.slick-initialized) {
    height: 415px;
}
.slider-wrapper:not(.slick-initialized) .norco-slide {
    height: 415px;
    width: 100%;
}
.featured-story-slider:not(.slick-initialized) {
    height: 450px;
    position: relative;
}
.featured-story-slider:not(.slick-initialized) .featured-slide {
    height: 450px;
    width: 100%;
    position: absolute;
    top: 0;
}
.featured-story-slider:not(.slick-initialized) img,
.slider-wrapper:not(.slick-initialized) img {
    position: absolute;
    top: 0;
}

.slick-initialized .slick-slide.norco-slide {
    height: 834px;
}
.slick-slide { outline: none;}
.slider-wrapper .slick-dots { bottom: 90px; text-align : left; left: 15px;}
.slick-dots li  { margin: 0;}
.slick-dots li button:before { font-size: 50px; color: #fff; opacity: 0.5;}
.slick-dots li.slick-active button:before { opacity: 1; color: #fff;}

.slide-title {
    color: #fff;
    margin-top: 40px;
    margin-bottom: 0;
}
.slide-subtitle {
    color: #fff;
    font-size: 24px;
    margin: 0;
    line-height: 29px;
    font-weight: 400;
}

.frontpage .page-header > .container { clear: both; }
.frontpage .action-btn {
    bottom: 150px;
    z-index: 6;
}
.news-list {
    padding: 0; overflow-x: auto; margin-bottom: 10px;
}
.news-list-bar {
    width: 960px;
}
.news-front-item {
    position: relative;
    float: left;
    display: inline-block;
    width: calc((100% - 30px)/4);
    min-width: 230px;
}
.news-front-item:not(:last-of-type) {
    margin-right: 10px;
}
.news-front-item img {
    width: 100%;
}
.news-front-details {
    position: absolute;;
    background-color: rgba(0,0,0,0.5);
    bottom: 0;
    height: 55px;
    width: 100%;
    padding: 10px;
}
.news-front-details h3 {
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    left: 10px;
    right: 10px;
    text-transform: uppercase;
}
.news-front-details h3 a {
    color: #fff;
}
.news-front-details h3 a:hover {
    color: #EE2E24;
}
.news-front-date {
    font-size: 12px;
    line-height: 14px;
    color: #fff;
}

.brand-img {
    max-height: 100%;
    max-width: 100%;
}
.brand-item {
    text-align: center;
    border: 2px solid #F3F3F3;
    height: 120px;
    padding: 10px;
}
.brand-item-wrapper {
    width: calc((100% - 10px)/2);
    float: left;
    display: inline-block;
    margin-bottom: 10px;
}
#our-brands {
    position: relative;
}
.our-brands-heading {
    position: absolute;
    top: 10px;
    left: 20px;
    margin: 0;
    text-transform: uppercase;
    color: rgba(0,0,0, 0.5);
    font-size: 14px;
}

.featured-slide {
    position: relative;
    height: auto;
}
.featured-story-description-wrapper {
    position: absolute;
    top: 0;
    background: rgba(0,0,0,0.1);
    width: 100%;
    height: 100%;
}
.featured-story-description {
    position: absolute;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
    background: rgba(0,0,0,0.5);
    bottom: 0;
    width: 100%;
}
.featured-subtitle {
    font-size: 18px;
    color: #fff;
}
.featured-story-slider .slick-dots {
    bottom: 15px;
    right: 10px;
    width: auto;
}
.featured-story .slide-title {
    font-size: 42px;
}
.featured-story-more-stories {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 14px;
    padding: 10px 30px;
    line-height: 17px;
}
.featured-story-more-stories a {
    color: #EE2E24;
}
.featured-story-more-stories p {
    margin: 0;
}
.featured-more {
    text-transform: uppercase;
}
.featured-slide img { width: 100%;}

.slick-slide img {
    width: 100%;
    height: inherit;
    object-fit: cover;
    position: relative;
}

@media (max-width: 480px) {
    .application-form .cognito #c-submit-button { width: 100%;}
}

@media (max-width: 767px) {
    .slider-wrapper .slick-current { z-index: 12;}
    .slide-title {
        font-size: 32px;
        line-height: 32px;
        margin: 25px 0 10px 0;
    }
    .slide-subtitle {
        font-size: 14px;
        line-height: 17px;
    }
    .norco-slide p { display: none;}
    .avatar { height: 34px; width: 34px; top: -17px;}
    #canstar { width: 34px; top: -28px;}
    .division figure {
        width: 310px;
        margin: 0 auto 10px;
        float: none;
        height: 80px;
        overflow: hidden;
        max-width: 100%;
    }
    .person .page-header {
        height: 180px;
    }
    .portrait {
        height: 100px;
        width: 100px;
        top: 130px;
    }
    .position {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
        position: absolute;
        top: 100px;
        width: 100%;
        left: 0;
    }
    #staff {
        padding-top: 30px;
    }
    .page-header {
        background-size: cover;
    }
    .header-image-wrapper { height: 140px;}
    .vacancy-item {
        height: 260px;
        overflow: hidden;
        position: relative;
        transition: max-height 1s;
        max-height: 260px;
        padding-bottom: 85px;
    }
    .vacancy-item .more {
        position: absolute;
        bottom: 0;
        text-align: center;
        width: 100%;
        color: #00529B;
        text-transform: uppercase;
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        left: 0;
        height: 85px;
        padding-top: 50px;
        background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0.5) 10%, rgba(255,255,255,1) 44%);
    }
    .vacancy-item.expanded {
        height: auto;
        max-height: 2000px;
    }
    .download a { color: transparent;}

    .news-title {
        font-size: 16px;
        line-height: 20px;
    }
    .news-item .col-sm-8 {
        border-bottom: 1px solid #E6E6E6;
        padding-bottom: 10px;
    }
    .link-news a { font-size: 14px;}
    .news-lead { font-size: 14px; }
    .news-img { text-align: center; padding: 0;}
    #application-steps h3 {
        font-size: 16px;
        position: relative;
        padding-right: 24px;
        overflow: hidden;
        margin: 8px 0;
    }
    #application-steps h3:before {
        position: absolute;
        width: 26px;
        height: 26px;
        right: -3px;
        content: "\F142";
        font-family: "Material Design Icons";
        background: #fff;
        z-index: 9;
        transition: all 0.5s;
        font-size: 22px;
        top: -2px;
    }
    #application-steps h3:after {
        content: "";
        width: 100%;
        background: rgb(0, 82, 155);
        height: 1px;
        position: absolute;
        top: 50%;
    }
    #application-steps h3[aria-expanded="true"]:before {
        transform: rotate(90deg);
    }
    #how-to-apply { margin-top: 0;}
    #how-to-apply h2 { margin-top: 0;}
    .page-header h1:before {
        height: 20px;
        width: 20px;
        top: 3px;
    }
    .page-header h1 {
        left: 0;
    }
    #about { padding-left: 15px; padding-right: 15px;}
    #about h3 { font-size: 22px;}
    .number { font-size: 28px; line-height: 33px;}
    .statistics-item { text-align: center; height: 70px;}
    #discover-history {
        height: 170px;
        width: 340px;
        left: 50%;
        transform: translateX(-50%);
        margin-bottom: 10px;
        max-width: 100%;
    }
    .news-list {
        margin: 0 10px 10px;
    }
    .divisions {
        padding: 0 10px;
    }
    .copyright .btn {
        margin: 0 auto;
        display: block;
    }
    .back-top-wrapper {
        position: fixed;
        bottom: 15px;
        right: 15px;
        background-color: #fff;
        border-radius: 50%;
        width: 55px;
        height: 55px;
        box-shadow: 0 6px 12px 0 rgba(0,0,0,0.5);
        padding: 0;
        text-align: center;
        z-index: 9999;
    }
    #back-top .mdi {
        color: #EE2E24;
    }
    #back-top .mdi:hover {
        color: #B9B9B9;
    }
    .copyright {
        padding: 10px 10px 15px;
    }
    .copyright-text {
        padding-top : 10px;
    }
    .brand-item-wrapper:not(:nth-of-type(2n + 2)) {
        margin-right: 10px;
    }
    #our-brands {
        padding: 35px 10px 0;

    }
}


@media (min-width: 768px) {
    body { font-size: 18px;}
    h1 { font-size: 36px; text-align: left; padding-top: 140px;}
    h2 { font-size: 42px;}
    h3 { font-size: 32px;}
    #values h3 { font-size: 30px;}
    .icon img { height: initial;}
    .lead { font-size: 20px;}
    .values { min-height: 165px;}
    .values-content { font-size: 16px;}
    .next-site .next-link  a { font-size: 24px;}
    .next-site:before { height: 70px;}
    #mission, #purpose { padding: 0 15px;}
    .logo-wrapper { padding-right: 15px;}
    ul.tabs li {
        display: inline-block;
        width: auto;
    }
    ul.tabs li:before, ul.tabs li:after { opacity: 0;}
    ul.tabs li.current:before {
        content: "\F142";
        transform: rotate(0deg);
        position: absolute;
        font-family: "Material Design Icons";
        opacity: 1;
    }
    .table-title { font-size: 20px;}
    .big-number { font-size: 80px;}
    .year, .unit {
        font-size: 24px;
        line-height: 30px;
    }
    #milk-production .big-number { width: 152px;}
    #member-farms .big-number { width: 130px; }
    #milk-intake .big-number { width: 115px;}
    #cents-per-litre { padding-top: 80px;}
    .btn-default { font-size: 22px; padding: 11px 18px; font-weight: 500;}
    .action-btn { bottom: -50px; width: auto;}
    .action-btn .mdi { padding-left: 4px; font-size: 24px; line-height: 1; opacity: 0.4;}
    .events p { font-size: 16px; }
    .division figcaption p {
        font-size: 16px;
        text-align: center;
        margin-bottom: 0;
        min-height: 110px;
        display: block;
    }
    #foods .mdi { right: 20px;}
    #milk-supply .mdi, #rural-agri .mdi {
        right: 10px;
    }
    .division .more .link { display: block;}
    .btn-primary {
        font-size: 24px;
        line-height: 38px;
    }
    .frontpage .next-site #back-top { top: -80px; right: 0;}

    .statistics-item {
        padding: 0;
    }
    #about .description {
        padding-top: 30px;
    }

    #discover-history {
        height: 337px;
        width: calc((100% - 20px)/3);
        float: right;
    }
    .division {
        margin: 0 10px 0 0;
        padding: 0;
        width: calc((100% - 20px)/3);
    }
    #about {
        width: calc((2 * (100% - 20px)/3));
        padding: 0 15px;
    }
    .division:last-of-type {
        margin-right: 0;
    }
    #discover-history .text { bottom: 40px;}
    .back-top-wrapper {
        position: absolute;
        top: 0;
        right: 0;
        width: 55px;
        text-align: center;
    }
    .reversed-order {
        float: right;
    }
    .copyright-text {
        width: calc(100% - 55px);
    }
    .brand-item {
        height: 170px;
        padding: 25px;
    }
    .brand-item-wrapper {
        width: calc((100% - 20px)/3);
    }
    .brand-item-wrapper:not(:nth-of-type(3n + 3)) {
        margin-right: 10px;
    }
    #featured-stories { padding: 0;}
}  /*end of min-width 768px*/

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .main-menu { background: rgba(0, 0, 0, 0.7); z-index: 999; padding: 0;}
    .main-menu-wrapper { z-index: 999;}
    .main-menu-wrapper> .container { width: 100%; padding: 0; overflow-x: hidden;}
    .main-menu .menu-link { width: 100%; text-align: center;}
    .main-menu .menu-link a { padding: 0 15px; line-height: 26px;}
    .main-menu .menu-link> a { width: 100%; color: #fff; line-height: 32px;}
    .menu-link.dropdown { position: relative;}
    .main-menu.navbar-collapse.in { overflow-y: visible;}
    .main-menu.navbar-collapse { clear: both; float: none;}
    .logo { margin-left: 15px; }
    .navbar-toggle { margin-right: 15px;  margin-top: 27px;}
    .open>.dropdown-menu { position: static; padding: 0 15px;}
    .open>.dropdown-menu .container, .open>ul.dropdown-menu .col-md-3 { padding: 0;}
    .submenu-title {
        padding: 0 15px;
        line-height: 28px;
        border-top: solid 1px rgba(0,0,0,0.1);
        border-bottom: solid 1px rgba(0,0,0,0.1);
    }
    .submenu-title .mdi {
        display: block;
        font-size: 20px;
        float: right;
    }
    #locker > a { padding: 0;}
    .next-menu-section { display: none;}
    #education a { padding-top: 0;}
    #education a:before { top: 0; left: 90px;}
    .dropdown-menu {
        box-shadow: none;
        -webkit-box-shadow: none;
    }
    .dropdown-menu:before {
        background: none;
    }

    .menu-content .container .col-md-3 {
        clear:both;
        position: static;
        display:block;
        padding: 0;
    }

    .menu-content { position: static;}
    .menu-content .submenu-title, #directors .submenu-title { padding: 6px 20px;}
    .menu-content .list li a { padding: 6px 20px;}
    .menu-content a  { padding: 6px 20px; display: block;}
    #directors li a { margin-left: 20px;}
    #our-products, #contact-us, #business-divisions-menu { margin-left: 0;}

    .main-menu .glyphicon {
        position: absolute;
        right: 30px;
        top: 10px;
        transition: all 0.5s;
    }
    .main-menu .submenu {
        padding-left: 15px;
        font-size: 12px;
    }
    .submenu-parent > a {
        border-top: solid 1px #999999;
        border-bottom: solid 1px #999999;
    }
    .slick-initialized .norco-slide.slick-slide {
        height: 415px;
    }
    #featured-stories {
        padding: 0;
    }
    .featured-story-slider {
        overflow: hidden;
    }
    .featured-slide {
        height: 450px;
    }
    .slick-slide {
        overflow: hidden;
    }
    #discover-history img {
        height: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    .navbar-toggle:before {
        position: absolute;
        content: "Menu";
        text-transform: uppercase;
        left: -55px;
        color: #fff;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
    }
    .norco-slide .text {
        left: 20px;
        bottom: 120px;
    }
    .frontpage .action-btn {
        top: auto;
        bottom: 55px;
        text-align: right;
        right: 10px;
    }
    .slider-wrapper .slick-dots {
        bottom: 61px;
        z-index: 9;
        width: auto;
    }
    .slider-wrapper {
        position: absolute;
        top: 0;
    }
    .slider-outter {
        height: 415px;
    }
    .featured-story-description {
        padding-bottom: 15px;
    }
    .featured-story-more-stories {
        display: none;
    }
    .logo {
        width: 50px;
        margin-top: 10px;
    }
    .logo img {
        max-width: 100%;
    }
    #business-divisions h3 {
        margin: 10px;
    }
}

@media (min-width: 992px) {
    .icon { padding-left: 30px;}
    .values .col-xs-12:not(.lead) { padding-left: 15px;}
    #milk-intake { clear: none;}
    #member-returns { clear: left; padding-top: 40px;}
    .menu-link > a { padding: 15px 10px;}
    .navbar-toggle { display: none;}
    .menu-content .list.collapse, .menu-content .list.collapse.in {
        display: block;
    }
    .menu-content #directors .list.collapse { padding-left: 0;}
    .menu-link a[aria-expanded="true"] {font-weight: bold;}

    main { min-height: calc(100vh - 459px); }

    .portrait { left: 50% }

    .main-menu .submenu {
        display: none;
        position: absolute;
        top: 24px;
        left: -8px;
        width: 350px;
        background: rgba(0, 0, 0, 0.8);
        padding: 8px;
        z-index: 10;
    }
    .main-menu-wrapper { position: absolute;}

    li:hover .submenu {
        display: block;
    }
    .container {
        width: 960px;
    }
    .slider-outter {
        height: 834px;
        position: relative;
    }
    .slider-wrapper .slick-dots { left: calc((100% - 960px)/2);}
    #business-divisions {
        position: relative;
    }
    .slider-wrapper:not(.slick-initialized),
    .slider-wrapper:not(.slick-initialized) .norco-slide {
        height: 834px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    ul#team-submenu {
        right: 0;
        left: auto;
    }
}

@media (min-width: 1200px) {
    .page-header {
        background-position-y: -500px;
    }
}